package com.czg.cashier_reserve.channel;

import io.flutter.plugin.common.BinaryMessenger;

public class ChannelManager {
	public static void createChannel(BinaryMessenger messenger) {
		MessageChannel.addMessageChannel(messenger);
		EventChannelManager.addEventChannel(messenger);
	}
}
